# Einsatzprüfung einer Person

`GET https://{tenant}.stamp.eu/rest/employees/{employee}/staffing_check/{start}/{end}`

Read-only
staffing indicator for a prospective absence in the period. Never blocks

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `employee` | string | ja | The employee ID |
| `start` | string | ja |  |
| `end` | string | ja |  |

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `data` | object | ja |
| `data.ok` | boolean | ja |
| `data.level` | string | ja |
| `data.mode` | string | ja |
| `data.unit_size` | integer | ja |
| `data.affected_days` | object[] | ja |
| `data.affected_days[].date` | string | ja |
| `data.affected_days[].concurrent_absent` | integer | ja |
| `data.affected_days[].would_understaff` | boolean | ja |
| `data.message_key` | string | ja |
| `data.message_data` | object | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
